Bug 152102 - host loses connection to nfs server when the server is solaris
host loses connection to nfs server when the server is solaris
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-24 15:45 EST by Bill Peck
Modified: 2007-11-30 17:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-08 11:14:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2005-03-24 15:45:59 EST
Description of problem:
specifically when I run the connectathon test suite against a solaris 10 server
and a rhel4 x86_64 client.

During test 5 of the basic tests the client host will report the following:

Mar 24 13:13:26 ibmmumble kernel: nfs: server sol10.boston.redhat.com not
responding, still trying
Mar 24 13:13:28 ibmmumble kernel: nfs: server sol10.boston.redhat.com OK
Mar 24 13:14:28 ibmmumble kernel: nfs: server sol10.boston.redhat.com not
responding, still trying
Mar 24 13:14:31 ibmmumble kernel: nfs: server sol10.boston.redhat.com OK

This will go on and on..
Version-Release number of selected component (if applicable):
happens with both GA rhel4 kernel and the proposed rhel4u1 kernel. 2.6.9-6.31.EL.

How reproducible:
Everytime, against a Solaris 10 box (might need to be x86 server?)

Steps to Reproduce:
1. grab the connectathon test suite from connectathon.org
2. run the basic tests against a solaris 10 server
3.
  
Actual results:
fails to complete test, errors in /var/log/messages

Expected results:
should complete with no errors
Comment 1 Bill Peck 2005-03-24 16:01:36 EST
This happens on both x86_64 and ia64.
Comment 3 Tim Powers 2005-06-08 11:14:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-420.html

Note You need to log in before you can comment on or make changes to this bug.